This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 609324 - [abrt] crash in gedit-1:2.28.3-1.fc12: append_escaped_text: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] crash in gedit-1:2.28.3-1.fc12: append_escaped_text: Process /usr/bin/...
Status: CLOSED DUPLICATE of bug 562541
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:e212efa137894d3ad056a9b1365...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-29 20:23 EDT by Vector Thorn
Modified: 2010-11-08 12:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 12:46:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (56.37 KB, text/plain)
2010-06-29 20:23 EDT, Vector Thorn
no flags Details

  None (edit)
Description Vector Thorn 2010-06-29 20:23:19 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gedit
comment: I recently did a yum update (there were a lot of updates), but did not reboot as i did not see any kernel packages updated (so i assume there is no need otherwise)
component: gedit
crash_function: append_escaped_text
executable: /usr/bin/gedit
global_uuid: e212efa137894d3ad056a9b13651db043dc2b622
kernel: 2.6.32.14-127.fc12.x86_64
package: gedit-1:2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Open side panel (file browser)
2. Try to rename file
3. Crash
Comment 1 Vector Thorn 2010-06-29 20:23:20 EDT
Created attachment 427827 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 08:43:10 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-11-08 12:46:12 EST

*** This bug has been marked as a duplicate of bug 562541 ***
Comment 4 Karel Klíč 2010-11-08 12:46:12 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #562541.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.